Bug 192514 - jakarta-commons-el fails to build in mock
jakarta-commons-el fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jakarta-commons-el (Show other bugs)
rawhide
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Rafael H. Schloming
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 03:25 EDT by Michael J Knox
Modified: 2014-12-01 18:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 02:32:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (86.17 KB, text/plain)
2006-05-20 03:25 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 03:25:39 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-20 03:25:39 EDT
Created attachment 129700 [details]
Matt Domsch's build.log
Comment 2 Jesse Keating 2006-07-10 15:51:04 EDT
Ping.  A mass rebuild is scheduled for tomorrow, July 11th.  Please try to have
your package fixed by then.
Comment 3 Mike A. Harris 2006-07-25 02:32:54 EDT
Core Rawhide-in-Mock Build Results for x86_64 Mon Jul 24 16:05:03 CDT 2006

Note: This is using a reduced set of packages in the build chroot as
compared to the standard Fedora Extras build system before FC6test1.  See
http://fedoraproject.org/wiki/QA/FixBuildRequires for more
information, including the list of packages removed from the
default build chroot.


Open Bugs which now build, and can be marked CLOSED RAWHIDE:
classpathx-jaf-1.0-7jpp_2fc 192372 ASSIGNED
compat-gcc-296-2.96-136 191696 NEW
epiphany-2.15.1-2 191665 NEW
jakarta-commons-el-1.0-5jpp_2fc 192514 NEW
ldapjdk-4.17-1jpp_4fc 192530 NEW
pygobject2-2.11.0-2 197138 NEW
vorbis-tools-1.1.1-2 197076 NEW
zsh-4.2.5-2 191647 NEW



Note You need to log in before you can comment on or make changes to this bug.